Mailinglist Archive: opensuse-bugs (4069 mails)

< Previous Next >
[Bug 709509] New: cannot open consolekit session: unable to open session: activation of org.freedesktop.consolekit timed out
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Mon, 1 Aug 2011 10:02:09 +0000
  • Message-id: <bug-709509-21960@http.bugzilla.novell.com/>

https://bugzilla.novell.com/show_bug.cgi?id=709509

https://bugzilla.novell.com/show_bug.cgi?id=709509#c0


Summary: cannot open consolekit session: unable to open
session: activation of org.freedesktop.consolekit
timed out
Classification: openSUSE
Product: openSUSE 12.1
Version: Factory
Platform: x86-64
OS/Version: Other
Status: NEW
Severity: Normal
Priority: P5 - None
Component: KDE4 Workspace
AssignedTo: kde-maintainers@xxxxxxx
ReportedBy: jslaby@xxxxxxxxxx
QAContact: qa@xxxxxxx
Found By: ---
Blocker: ---


This is what I get when I boot my system and automatic login starts KDE4. Then
I have only a half-usable KDE. Everything is ugly and doesn't work reliably.

This started to happen after some update recently. Perhaps this is KDE 4.7
issue?

# rpm -q `rpmqpack |grep kde|sort`
bundle-lang-kde-cs-12.1-28.15.noarch
kdebase4-4.7.0-2.1.x86_64
kdebase4-libkonq-4.7.0-2.1.x86_64
kdebase4-runtime-4.7.0-2.1.x86_64
kdebase4-runtime-branding-openSUSE-12.1-39.1.x86_64
kdebase4-session-4.6.95-11.1.noarch
kdebase4-workspace-4.7.0-1.1.x86_64
kdebase4-workspace-branding-upstream-4.7.0-1.1.x86_64
kdebase4-workspace-ksysguardd-4.7.0-1.1.x86_64
kdebase4-workspace-liboxygenstyle-4.7.0-1.1.x86_64
kdelibs3-3.5.10-48.2.x86_64
kdelibs3-default-style-3.5.10-48.2.x86_64
kdelibs4-4.7.0-2.1.x86_64
kdelibs4-branding-upstream-4.7.0-2.1.x86_64
kdelibs4-core-4.7.0-2.1.x86_64
kdenlive-0.8-1.pm.1.4.x86_64
kdepimlibs4-4.7.0-1.1.x86_64
kde4-filesystem-4.7.0-1.1.x86_64
kde4-kgreeter-plugins-4.7.0-1.1.x86_64
kde4-l10n-cs-4.7.0-2.1.noarch
libkdecore4-4.7.0-2.1.x86_64
libkdepimlibs4-4.7.0-1.1.x86_64
libkde4-4.7.0-2.1.x86_64
liblockdev1-1.0.3_git201003141408-11.2.x86_64
liblockdev1-32bit-1.0.3_git201003141408-11.2.x86_64
libproxy1-config-kde4-0.4.7-4.1.x86_64
lockdev-1.0.3_git201003141408-11.2.x86_64
mozilla-kde4-integration-0.6.3-20.18.x86_64
polkit-kde-agent-1-0.99.0-5.1.x86_64
polkit-kde-kcmmodules-1-0.98.1-5.1.x86_64
python-kde4-4.7.0-2.1.x86_64
qtcurve-kde4-1.8.7-1.2.x86_64

--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >